<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <title>Opi vienankarjalaa</title>
    <link rel="stylesheet" type="text/css" href="cw2.css">

</head>

<body>
    <div class="exercise">
        <h1>Sanaristikko 2</h1>
        <h2>Klikkaa mitä tahansa kuvaa ja kirjoita sitä vastaava sana.</h2>
        <div class="ending">
            <h3>Peli loppui</h3>
            <h3>Haluatko pelata uudelleen?</h3>
            <button class="endButton" id="playAgain">Kyll&#228;</button>
            <button class="endButton" id="dontPlayAgain">Ei</button>
        </div>

        <p>Saatat myös tarvita näitä erikoiskirjaimia avuksi:</p>
        <button class="charBtn" id="Š" onmousedown="getPreviousActive()" onclick="addLetter('Š')">Š</button>
        <button class="charBtn" id="š" onmousedown="getPreviousActive()" onclick="addLetter('š')">š</button>
        <button class="charBtn" id="Č" onmousedown="getPreviousActive()" onclick="addLetter('Č')">Č</button>
        <button class="charBtn" id="č" onmousedown="getPreviousActive()" onclick="addLetter('č')">č</button>
        <button class="charBtn" id="Ž" onmousedown="getPreviousActive()" onclick="addLetter('Ž')">Ž</button>
        <button class="charBtn" id="ž" onmousedown="getPreviousActive()" onclick="addLetter('ž')">ž</button>
        <button class="charBtn" id="Ä" onmousedown="getPreviousActive()" onclick="addLetter('Ä')">Ä</button>
        <button class="charBtn" id="ä" onmousedown="getPreviousActive()" onclick="addLetter('ä')">ä</button>
        <button class="charBtn" id="Ö" onmousedown="getPreviousActive()" onclick="addLetter('Ö')">Ö</button>
        <button class="charBtn" id="ö" onmousedown="getPreviousActive()" onclick="addLetter('ö')">ö</button>
        <button class="charBtn" id="’" onmousedown="getPreviousActive()" onclick="addLetter('’')">’</button>

        <div class="mainBox">
            <div class="letterBox" id="b101"></div>
            <div class="letterBox" id="b102"></div>
            <div class="letterBox" id="b103"></div>
            <div class="letterBox full" id="b104"></div>
            <div class="letterBox" id="b105"></div>
            <div class="letterBox" id="b106"></div>
            <div class="letterBox" id="b107"></div>
            <div class="letterBox" id="b108"></div>
            <div class="letterBox full" id="b109"></div>
            <div class="letterBox" id="b110"></div>
            <div class="letterBox" id="b111"></div>
            <div class="letterBox" id="b112"></div>
            <div class="letterBox" id="b113"></div>
            <div class="letterBox" id="b114"></div>

            <div class="letterBox" id="b201"></div>
            <div class="letterBox" id="b202"></div>
            <div class="letterBox" id="b203"></div> <input class="letterBox full" id="b204">
            <div class="letterBox" id="b205"></div> <div class="letterBox" id="b206"></div>
            <div class="letterBox" id="b207"></div> <div class="letterBox" id="b208"></div>
            <input class="letterBox full" id="b209" name="204">
            <div class="letterBox" id="b210"></div>
            <div class="letterBox" id="b211"></div>
            <div class="letterBox" id="b212"></div>
            <div class="letterBox" id="b213"></div>
            <div class="letterBox" id="b214"></div>

            <div class="letterBox" id="b301"></div>
            <div class="letterBox" id="b302"></div>
            <div class="letterBox" id="b303"></div> <input class="letterBox full" id="b304">
            <div class="letterBox" id="b305"></div>
            <div class="letterBox" id="b306"></div>
            <div class="letterBox" id="b307"></div>
            <div class="letterBox full" id="b308"></div>
            <input class="letterBox full" id="b309"> <input class="letterBox full" id="b310">
            <input class="letterBox full" id="b311"> <input class="letterBox full" id="b312" name="309">
            <div class="letterBox" id="b313"></div>
            <div class="letterBox" id="b314"></div>

            <div class="letterBox" id="b401"></div>
            <div class="letterBox" id="b402"></div>
            <div class="letterBox" id="b403"></div> <input class="letterBox full" id="b404">
            <div class="letterBox" id="b405"></div>
            <div class="letterBox full" id="b406"></div>
            <div class="letterBox" id="b407"></div>
            <div class="letterBox" id="b408"></div>
            <input class="letterBox full" id="b409">
            <div class="letterBox" id="b410"></div>
            <div class="letterBox" id="b411"></div>
            <div class="letterBox" id="b412"></div>
            <div class="letterBox" id="b413"></div>
            <div class="letterBox" id="b414"></div>

            <div class="letterBox" id="b501"></div>
            <div class="letterBox" id="b502"></div>
            <div class="letterBox" id="b503"></div> <input class="letterBox full" id="b504">
            <div class="letterBox" id="b505"></div> <input class="letterBox full" id="b506">
            <div class="letterBox" id="b507"></div>
            <div class="letterBox full" id="b508"></div>
            <input class="letterBox full" id="b509"> <input class="letterBox full" id="b510">
            <input class="letterBox full" id="b511"> <input class="letterBox full" id="b512">
            <input class="letterBox full" id="b513" name="509">
            <div class="letterBox" id="b514"></div>

            <div class="letterBox" id="b601"></div>
            <div class="letterBox full" id="b602"></div>
            <input class="letterBox full" id="b603"> <input class="letterBox full" id="b604" name="204">
            <input class="letterBox full" id="b605"> <input class="letterBox full" id="b606">
            <input class="letterBox full" id="b607" name="603">
            <div class="letterBox" id="b608"></div>
            <input class="letterBox full" id="b609">
            <div class="letterBox" id="b610"></div>
            <div class="letterBox" id="b611"></div>
            <div class="letterBox full" id="b612"></div>
            <div class="letterBox" id="b613"></div>
            <div class="letterBox" id="b614"></div>

            <div class="letterBox" id="b701"></div>
            <div class="letterBox" id="b702"></div>
            <div class="letterBox" id="b703"></div>
            <div class="letterBox" id="b704"></div>
            <div class="letterBox" id="b705"></div> <input class="letterBox full" id="b706">
            <div class="letterBox" id="b707"></div>
            <div class="letterBox" id="b708"></div>
            <input class="letterBox full" id="b709">
            <div class="letterBox" id="b710"></div>
            <div class="letterBox" id="b711"></div> <input class="letterBox full" id="b712">
            <div class="letterBox" id="b713"></div>
            <div class="letterBox" id="b714"></div>

            <div class="letterBox" id="b801"></div>
            <div class="letterBox" id="b802"></div>
            <div class="letterBox" id="b803"></div>
            <div class="letterBox" id="b804"></div>
            <div class="letterBox" id="b805"></div> <input class="letterBox full" id="b806">
            <div class="letterBox full" id="b807"></div> <input class="letterBox full" id="b808">
            <input class="letterBox full" id="b809" name="209"> <input class="letterBox full" id="b810">
            <input class="letterBox full" id="b811"> <input class="letterBox full" id="b812">
            <input class="letterBox full" id="b813"> <input class="letterBox full" id="b814" name="808">

            <div class="letterBox" id="b901"></div>
            <div class="letterBox" id="b902"></div>
            <div class="letterBox" id="b903"></div>
            <div class="letterBox" id="b904"></div>
            <div class="letterBox" id="b905"></div> <input class="letterBox full" id="b906" name="506">
            <div class="letterBox" id="b907"></div>
            <div class="letterBox" id="b908"></div>
            <div class="letterBox" id="b909"></div>
            <div class="letterBox" id="b910"></div>
            <div class="letterBox" id="b911"></div> <input class="letterBox full" id="b912">
            <div class="letterBox" id="b913"></div>
            <div class="letterBox" id="b914"></div>

            <div class="letterBox" id="b1001"></div>
            <div class="letterBox" id="b1002"></div>
            <div class="letterBox full" id="b1003"></div>
            <div class="letterBox" id="b1004"></div>
            <div class="letterBox" id="b1005"></div>
            <div class="letterBox" id="b1006"></div>
            <div class="letterBox" id="b1007"></div>
            <div class="letterBox" id="b1008"></div>
            <div class="letterBox" id="b1009"></div>
            <div class="letterBox" id="b1010"></div>
            <div class="letterBox" id="b1011"></div> <input class="letterBox full" id="b1012">
            <div class="letterBox" id="b1013"></div>
            <div class="letterBox" id="b1014"></div>

            <div class="letterBox" id="b1101"></div>
            <div class="letterBox full" id="b1102"></div>
            <input class="letterBox full" id="b1103"> <input class="letterBox full" id="b1104">
            <input class="letterBox full" id="b1105"> <input class="letterBox full" id="b1106">
            <input class="letterBox full" id="b1107" name="1103">
            <div class="letterBox" id="b1108"></div>
            <div class="letterBox" id="b1109"></div>
            <div class="letterBox full" id="b1110"></div>
            <div class="letterBox" id="b1111"></div> <input class="letterBox full" id="b1112">
            <div class="letterBox" id="b1113"></div>
            <div class="letterBox" id="b1114"></div>

            <div class="letterBox" id="b1201"></div>
            <div class="letterBox" id="b1202"></div>
            <input class="letterBox full" id="b1203">
            <div class="letterBox" id="b1204"></div>
            <div class="letterBox" id="b1205"></div>
            <div class="letterBox" id="b1206"></div>
            <div class="letterBox" id="b1207"></div>
            <div class="letterBox" id="b1208"></div>
            <div class="letterBox" id="b1209"></div> <input class="letterBox full" id="b1210">
            <div class="letterBox" id="b1211"></div> <input class="letterBox full" id="b1212">
            <div class="letterBox" id="b1213"></div>
            <div class="letterBox" id="b1214"></div>

            <div class="letterBox" id="b1301"></div>
            <div class="letterBox" id="b1302"></div>
            <input class="letterBox full" id="b1303">
            <div class="letterBox" id="b1304"></div>
            <div class="letterBox full" id="b1305"></div>
            <div class="letterBox" id="b1306"></div>
            <div class="letterBox" id="b1307"></div>
            <div class="letterBox" id="b1308"></div>
            <div class="letterBox" id="b1309"></div> <input class="letterBox full" id="b1310">
            <div class="letterBox" id="b1311"></div> <input class="letterBox full" id="b1312">
            <div class="letterBox" id="b1313"></div>
            <div class="letterBox" id="b1314"></div>

            <div class="letterBox" id="b1401"></div>
            <div class="letterBox" id="b1402"></div>
            <input class="letterBox full" id="b1403">
            <div class="letterBox" id="b1404"></div>
            <input class="letterBox full" id="b1405">
            <div class="letterBox" id="b1406"></div>
            <div class="letterBox" id="b1407"></div>
            <div class="letterBox" id="b1408"></div>
            <div class="letterBox" id="b1409"></div> <input class="letterBox full" id="b1410">
            <div class="letterBox" id="b1411"></div> <input class="letterBox full" id="b1412" name="1402">
            <div class="letterBox" id="b1413"></div>
            <div class="letterBox" id="b1414"></div>

            <div class="letterBox" id="b1501"></div>
            <div class="letterBox" id="b1502"></div>
            <input class="letterBox full" id="b1503">
            <div class="letterBox" id="b1504"></div>
            <input class="letterBox full" id="b1505">
            <div class="letterBox" id="b1506"></div>
            <div class="letterBox" id="b1507"></div>
            <div class="letterBox" id="b1508"></div>
            <div class="letterBox" id="b1509"></div> <input class="letterBox full" id="b1510">
            <div class="letterBox" id="b1511"></div> <input class="letterBox full" id="b1512">
            <div class="letterBox" id="b1513"></div>
            <div class="letterBox" id="b1514"></div>

            <div class="letterBox full" id="b1601"></div> <input class="letterBox full" id="b1602">
            <input class="letterBox full" id="b1603" name="1103"> <input class="letterBox full" id="b1604">
            <input class="letterBox full" id="b1605"> <input class="letterBox full" id="b1606">
            <input class="letterBox full" id="b1607"> <input class="letterBox full" id="b1608">
            <input class="letterBox full" id="b1609"> <input class="letterBox full" id="b1610">
            <input class="letterBox full" id="b1611"> <input class="letterBox full" id="b1612">
            <div class="letterBox" id="b1613"></div>
            <div class="letterBox" id="b1614"></div>

            <div class="letterBox" id="b1701"></div>
            <div class="letterBox" id="b1702"></div>
            <div class="letterBox" id="b1703"></div>
            <div class="letterBox" id="b1704"></div>
            <input class="letterBox full" id="b1705" name="1405">
            <div class="letterBox" id="b1706"></div>
            <div class="letterBox" id="b1707"></div>
            <div class="letterBox" id="b1708"></div>
            <div class="letterBox" id="b1709"></div> <input class="letterBox full" id="b1710" name="1210">
            <div class="letterBox" id="b1711"></div>
            <div class="letterBox" id="b1712"></div>
            <div class="letterBox" id="b1713"></div>
            <div class="letterBox" id="b1714"></div>
                <div id="imageModal" class="modal">
                </div>
        </div>
    </div>
    <script src="cw2.js"></script>
    <script src="cw2-2.js"></script>
</body>

</html>